For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Resources
Get started
ReferenceGuidesChangelog
ReferenceGuidesChangelog
  • v2 Migration
    • Webflow v1 API Deprecation Notice
    • Migrating to v2
  • Meta
    • GETAuthorized User
    • GETAuthorized Info
  • Sites
  • CMS
  • Ecommerce
LogoLogo
Resources
Get started
Meta

Authorized User

GET
https://api.webflow.com/user
GET
/user
$curl https://api.webflow.com/user \
> -H "Accept-Version: 1.0.0" \
> -H "Authorization: Bearer <token>"
1{
2 "user": {
3 "_id": "545bbecb7bdd6769632504a7",
4 "email": "some@email.com",
5 "firstName": "Some",
6 "lastName": "One"
7 }
8}
Basic information about the authorized user.
Was this page helpful?
Previous

Authorized Info

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Headers

Accept-VersionstringOptional
The API version

Response

Request was successful
_idstringformat: "uuid"
The uniqueID of the user
emailstringformat: "email"
The user's email address
firstNamestring
The user's first name
lastNamestring
The user's last name

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error